.page
{
    display: block;
    width: 880px;
    min-height: 900px;
    margin: 0 auto;
    overflow: visible;
    transition: all 0.5s;
}
h1
{
    display: block;
    width: 100%;
    margin: 40px auto 0 auto;
    line-height: 50px;
    font-family: Cadman-Bold;
    font-size: 40px;
    font-weight: normal;
    text-align: center;
    text-shadow: 1px 1px #000000;
    text-decoration: none;
    color: #ff606E;
}
/* -------------------------------------- 	   Search Bar		-------------------------------------- */
.errors
{
    display: block;
    width: 90%;
    margin: 30px auto 0 auto;
}
.errors p
{
    font-size: 16px;
    line-height: 22px;
    color: #ff606E;
}

.search
{
    position: relative;
    display: block;
    width: 100%;
    height: 100px;
    margin: 5px auto 40px auto;
}
.search input[type=checkbox] { display: none; }
.search .searchbar label
{
    position: absolute;
    display: block;
    top: 0; right: 0; bottom: 0; left: 0;
    width: 80px;
    height: 80px;
    margin: auto;
    border-radius: 50%;
    background: #6abbc2;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.4);
    transition: all 0.8s;
    z-index: 4;
}
.search .searchbar label:hover
{
    transform: scale(1.1);
    cursor: pointer;
}
.search .searchbar label::before /* creates search icon*/
{
    content: "";
    position: absolute;
    margin: auto;
    top: 22px; right: 0; bottom: 0; left: 22px;
    width: 12px;
    height: 2px;
    background: white;
    transform: rotate(45deg);
    transition: all .5s;
}
.search .searchbar label::after /* creates search icon*/
{
    content: "";
    position: absolute;
    margin: auto;
    top: -5px; right: 0; bottom: 0; left: -5px;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    border: 2px solid white;
    transition: all .5s;
}
.search input[type=checkbox]:checked + .searchbar label
{
    right: -82%;
    background: #151515;
}
.search input[type=checkbox]:checked + .searchbar label::before
{
    top: 0;
    left: 0;
    width: 25px;
}
.search input[type=checkbox]:checked + .searchbar label::after
{
    top: 0;
    left: 0;
    width: 25px;
    height: 2px;
    border: none;
    background: white;
    border-radius: 0%;
    transform: rotate(-45deg);
}
.search input[type=text]
{
    position: absolute;
    display: block;
    top: 0; right: 0; bottom: 0; left: 0;
    width: 5px;
    height: 50px;
    margin: auto;
    padding: 0 80px 0 20px;
    letter-spacing: 0.1em;
    font-size: 16px;
    font-weight: bold;
    text-shadow: 0 0 1px #111111;
    color: white;
    outline: none;
    border: none;
    border-radius: 30px;
    background: #6abbc2;
    box-shadow: 0 0 10px 0 #6abbc2, 0 5px 10px 0 rgba(0, 0, 0, 0.2);
    transition: all 0.7s;
    opacity: 0;
    z-index: 3;
    cursor: text;
}
.search input:hover { cursor: text; }
.search input[type=checkbox]:checked + .searchbar input[type=text]
{
    opacity: 1;
    width: 80%;
}
.search input::placeholder
{
    color: white;
    opacity: 0.8;
    font-weight: bolder;
}
/* -------------------------------------- 	  Search Results	-------------------------------------- */
.search input[type=checkbox]:checked + .searchbar div
{
    width: 90%;
    opacity: 0.94;
    transition: all 0.8s;
}

.search .autocomplete
{
    position: absolute;
    top: 50px; right: 0; bottom: 0; left: 0;
    display: block;
    width: 0px;
    height: 0px;
    margin: 0 auto;
    padding: 41px 0 10px 0;
    border-radius: 15px;
    border: 1px solid #37575a;
    background: #74bdc4;
    box-shadow: 0 0 10px 0 #74bdc4, 0 5px 10px 0 rgba(0, 0, 0, 0.2);
    opacity: 0;
    overflow-x: hidden;
    z-index: 2;
    transition: all 0.8s;
}
.search .autocomplete .suggestion, .results .suggestion
{
    display: block;
    width: 100%;
    height: 33px;
    line-height: 28px;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
.search .autocomplete .suggestion .title, .results .suggestion .title
{
    line-height: 25px;
    font-size: 18px;
    font-family: Cadman-Bold;
    font-weight: bold;
    text-shadow: 1px 1px #000000;
    text-decoration: none;
    color: #ff606E;
}
.search .autocomplete .suggestion span
{
    display: block;
    float: left;
    margin: 0 10px 0 15px;
}

.results
{
    display: block;
    width: 95%;
    margin: 0 auto 35px auto
}
.results h2
{
    display: block;
    width: 100%;
    margin: 0 0 20px 0;
    font-size: 30px;
    font-family: Cadman-Bold;
    font-weight: normal;
    text-align: center;
    text-shadow: 1px 1px #000000;
    text-decoration: none;
    color: #ff606E;
}
.results a
{
    text-decoration: none;
    color: #000000;
}
.results .suggestion
{
    margin: 10px 0 15px 0;
    padding: 0 10px 0 10px;
    border-bottom: 1px solid #74bdc4;
    transition: all 0.8s;
}
.results .suggestion:hover
{ 
    cursor: pointer;
    transform: scale(1.05);
    transition: all 0.8s;
}
.results .suggestion span
{
    display: block;
    float: left;
    margin: 0 13px 0 0;
}
/* -------------------------------------- 	    Questions		-------------------------------------- */
.questions
{
    display: block;
    float: left;
    width: 60%;
    margin: 0 0 0 5%;
}
.questions .question
{
    display: block;
    width: 80%;
    margin: 20px 0;
}
.questions .question h2
{
    display: block;
    width: 100%;
    margin: 10px 0;
    line-height: 40px;
    font-family: Cadman-Bold;
    font-size: 22px;
    font-weight: bold;
    text-shadow: 1px 1px #000000;
    text-decoration: none;
    color: #6abbc2;
    border-bottom: 1px solid black;
    transition: all 0.5s;
}
.questions .question h2:hover
{
    transform: scale(1.05);
    transition: all 0.5s;
}
.questions .question label:hover{ cursor: pointer; }
.questions .question input[type=checkbox]
{
    position: absolute;
    display: none;
}
.questions .question input[type=checkbox]:checked + p
{
    display: block;
}

.questions .question p
{
    display: none;
    font-size: 16px;
    line-height: 23px;
    color: #000000;
}
/* -------------------------------------- 	  Side Bar		-------------------------------------- */
.sidebar
{
    position: sticky;
    top: 25%;
    display: block;
    float: right;
    width: 32%;
}
.sidebar .icn
{
    display: block;
    width: 70px;
    height: 70px;
    margin: 10px 0 0 80px;
    background-size: 420px 280px;
    background-position: -210px -70px;
}
.sidebar h2
{
    display: block;
    width: 100%;
    margin: 10px 0 6px 0;
    font-size: 18px;
    font-weight: bold;
    text-align: left;
}
.sidebar p
{
    font-size: 16px;
    line-height: 24px;
    color: #000000;
}
/* -------------------------------------- 	   Mobile		-------------------------------------- */
@media all and (max-width : 880px)
{
    .page
    {
        display: block;
        width: 95%;
        height: auto;
        margin: 0 auto;
        overflow: visible;
    }
    .questions
    {
        display: block;
        width: 100%;
        margin: 0;
    }
    .questions .question
    {
        display: block;
        width: 95%;
        margin: 20px auto;
    }
    .sidebar
    {
        display: none;
        width: 0px;
        margin: 0px;
        padding: 0px;
    }
}